body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #333333;
}
a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
.tableGirisForm {
	background-color: #C3CDDE;
	border: 1px solid #666666;
}
.tableBrdr1 {
	border: 1px solid #666666;
}

.table100pc {
	padding: 0px;
}
.tableUyari {
	border: 1px solid #3c78b5;
	background-color: #d8e4f1;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.trListeBaslik {
	background-color: #f87820;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}.trListeBaslik2 {
	font-size: 12px;
	font-weight: bold;
	background-color: #FFCC33;
}
.trListeSatir1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.textBaslik {
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
}
.tdListeSatir1 {

	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
